@charset "UTF-8";
/* CSS Document */
	
/* Individuelle Navigation */

li#nav_function a {
	color: #000;
	background: url(../pictures/menu_arrow.png) center bottom no-repeat;
	cursor: default;
	text-decoration: none;  } 
	
li#nav_function a:visited {
	color: #000;
	text-decoration: none; }


/* Hauptbanner */

div#top {
	width: 100%;
	position: relative;
	height: 8px;
	background: url(../pictures/border_top.png) no-repeat; }
	
div#banner {
	width: 100%;
	position: relative;
	height: 255px;
	background: url(../pictures/function_banner.jpg) no-repeat; }
	


/* Inhalt */

div#collums {
	clear: both;
	float: left;
	width: 100%;
	overflow: hidden;
	padding-bottom: 20px;
	background: url(../pictures/border_middle.png) repeat-y; }
	
div#col1 {
	float: left;
	position: relative;
	padding-left: 29px;
	width: 33%; }

div#col1_2 {
	float: left;
	position: relative;
	left: 1%;
	margin-right: 1%;
	width: 26%;
	height: auto;
	padding-top: 50px;
	padding-left: 5px; }

div#col2 {
	float: left;
	position: relative;
	left: 1%;
	width: 33%;
	padding-bottom: 5px; }



div#action {
	clear: both;
	padding-left: 29px;
	width: 47%; }
	
div#action p {
	color: #777; }

div#collums_b {
	clear: both;
	float: left;
	width: 100%;
	overflow: hidden;
	padding-bottom: 20px;
	background: url(../pictures/border_middle.png) repeat-y; }	
	
div#col1_b {
	float: left;
	position: relative;
	padding-left: 29px;
	width: 44%; }

div#col1_b p {
	 font-weight: bold; }

div#col2_b {
	float: left;
	position: relative;
	left: 7%;
	width: 44%; }/*Rechts immer 2% Abstand!*/

div#col2_b p {
	 font-weight: bold; }

div#col1_b li, div#col2_b li {
	padding-bottom: 10px; }

div#col1_b p, div#col2_b p {
	padding-top: 20px; }
/* Decoration */

div#line {
	position: relative;
	clear: both;
	width: 94%;
	margin: auto;
	height: 5px;
	padding: 10px 0;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC; }



/* Bottom */
	

